  /* ===== discover Index ===== */

.discover-Section .HeadingLevel2 {
  padding: 0;
  text-align: center;
}

.discover-Section .HeadingLevel2__body {
  font-weight: normal;
  line-height: 1.4;
}

@media print, screen and (min-width: 560px) {
  .discover-Section .HeadingLevel2__body {
    font-size: 3.6rem;
  }
}

@media only screen and (max-width: 559px) {
  .discover-Section .HeadingLevel2__body {
    font-size: 2.6rem;
  }
}

.discover-Section .HeadingLevel2::after {
  display: none;
}

.discover-Section .HeadingLevel2 + .Text {
  margin-top: 50px;
}

@media only screen and (max-width: 559px) {
  .discover-Section .HeadingLevel2 + .Text {
    margin-top: 30px;
  }
}

.discover-Section .HeadingLevel2 + .Grid {
  margin-top: 50px;
}

@media only screen and (max-width: 559px) {
  .discover-Section .HeadingLevel2 + .Grid {
    margin-top: 30px;
  }
}

.discover-Section .Text.-lead {
  max-width: 960px;
  margin-left: auto;
  margin-right: auto;
  font-weight: normal;
  line-height: 1.7;
  font-size: 1.4rem;
}

.discover-Section .Text.-lead.-alignCenter {
  text-align: center;
}

.discover-SectionTop {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  width: 100%;
}

.discover-SectionTop__image {
  -webkit-box-ordinal-group: 2;
  -ms-flex-order: 1;
  order: 1;
  width: 100%;
  height: 100%;
}

.discover-SectionTop__image img {
  width: 100%;
  height: auto;
}

/**
-------------------------------------
-------------------------------------
 */
.discover-Eyecatch {
  position: relative;
  width: 100%;
  min-height: 400px;
  margin: 0 0 100px 0;
}

@media print, screen and (min-width: 960px) {
  .discover-Eyecatch {
    margin: 0 0 150px 0;
  }
}

@media only screen and (max-width: 559px) {
  .discover-Eyecatch {
    min-height: auto;
  }
}

.discover-Eyecatch.-local {
  background: url(/discover/images/bg.jpg) 50% 0 no-repeat;
	    background-size: cover;
}

.discover-Eyecatch.-local .Button{
  position: absolute;
  left: 0;
  right: 0;
  bottom: -34px;
  margin: auto;
	text-align: left;
}

@media only screen and (max-width: 559px) {
  .discover-Eyecatch.-local .Button {
    position: relative;
    bottom: 0;
  }
}

.discover-Eyecatch .discover-Eyecatch__textbox {
  width: 100%;
  max-width: 1060px;
  margin: 0 auto;
  padding: 80px 50px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
	text-align: center;
}

@media only screen and (max-width: 559px) {
  .discover-Eyecatch .discover-Eyecatch__textbox {
    padding: 80px 28px;
  }
}

@media only screen and (max-width: 559px) {
  .discover-Eyecatch .discover-Eyecatch__textbox {
    padding: 20px 15px;
  }
}

@media only screen and (max-width: 559px) {
  .discover-Eyecatch .discover-Eyecatch__textbox .discover-Eyecatch-Text {
    padding: 0;
  }
}

@media only screen and (max-width: 559px) {
  .discover-Eyecatch {
    overflow: visible;
  }
}

@media only screen and (max-width: 559px) {
  .discover-Eyecatch {
    overflow: visible;
    height: auto;
  }
  .discover-Eyecatch.-local {
    padding: 30px 0;
    background-image: url(/discover/images/bg.jpg);
  }
}
.discover-Eyecatch__lead {
    margin-bottom: 60px;
    font-size: 3.6rem;
}

@media only screen and (max-width: 559px) {
  .discover-Eyecatch__lead {
      margin: 0 0 24px;
  font-size: 2.6rem;
  }
}


.discover-Eyecatch__text {
      margin: 0 0 10px 0;
    font-weight: normal;
    line-height: 1.5;
    font-size: 1.8rem;
}

@media only screen and (min-width: 560px) and (max-width: 959px) {
  .sustaina-Eyecatch-Text {
    padding: 0 53px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
  }
}
@media only screen and (max-width: 559px) {
  .discover-Eyecatch__text {
   padding: 0;
  }
}

/**
-------------------------------------
-------------------------------------*/
@media print, screen and (min-width: 960px) {
  .Hero.-viewportFull .Hero__body {
    padding: 24px 50px 26px;
  }
}

.discover-Heading_lv2 {
  margin-bottom: 24px;
  font-weight: normal;
  line-height: 1.4;
}

@media print, screen and (min-width: 560px) {
  .discover-Heading_lv2 {
    font-size: 3rem;
  }
}

@media only screen and (max-width: 559px) {
  .discover-Heading_lv2 {
    font-size: 2.3rem;
  }
}

.Hero.-viewportFull.-discover .Hero__img img {
	position: absolute;
	top: 0;
	left: 0;
	-webkit-transform: translate(0, 0);
	transform: translate(0, 0);
	height: auto;
	bottom: 0;
	margin: auto;
}


.discover-SectionLead {
  padding: 115px 0 150px;
  text-align: center;
}
@media only screen and (max-width: 959px) {
  .discover-SectionLead {
    padding: 16px 0 42px;
  }
}

.discover-SectionLead .Text.-lead {
  color: #008486;
  font-weight: normal;
  font-size: 1.8rem;
  line-height: 2.2;
}

@media only screen and (max-width: 559px) {
  .discover-SectionLead .Text.-lead {
    line-height: 1.8;
  }
}


.discover-SectionTop {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  width: 100%;
    position: relative;
    margin: auto auto 60px;
}
@media only screen and (max-width: 959px) {
  .discover-SectionTop {
    margin: auto auto 0px;
  }
}


.discover-SectionTop__body {
  -webkit-box-ordinal-group: 3;
  -ms-flex-order: 2;
  order: 2;
  position: relative;
  text-align: center;
  max-width: 1200px;
  text-align: center;
  background-color: #fff;
  z-index: 2;
}

.discover-SectionTop__body .discover-Eyecatch__lead {
    margin-bottom: 40px;
    line-height: 1;}

@media print, screen and (min-width: 1400px) {
  .discover-SectionTop__body {
    width: 80%;
    margin: auto;
    padding: 50px 100px 50px;
		position: absolute;
		bottom: -1px;
		top: auto;
		left: 0;
		right: 0;
  }
}

@media only screen and (min-width: 1141px) and (max-width: 1399px) {
.discover-SectionTop__body .discover-Eyecatch__lead {
    margin-bottom: 30px;
    line-height: 1;}
  .discover-SectionTop__body {
    width: 80%;
    margin: auto;
    padding: 50px 50px 50px;
		position: absolute;
		bottom: -1px;
		top: auto;
		left: 0;
		right: 0;
  }
}

@media only screen and (min-width: 960px) and (max-width: 1140px) {
.discover-SectionTop__body .discover-Eyecatch__lead {
    margin-bottom: 20px;
    line-height: 1;}
  .discover-SectionTop__body {
    width: 90%;
    margin: 0 auto;
    padding: 25px 30px 25px;
		position: absolute;
		bottom: -1px;
		top: auto;
		left: 0;
		right: 0;
  }
}

@media only screen and (max-width: 959px) {
  .discover-SectionTop__body {
    width: 100%;
    padding: 40px 27px 40px;
  }
}

.discover-Section {
  max-width: 100%;
  padding-left: 50px;
  padding-right: 50px;
}

@media only screen and (min-width: 560px) and (max-width: 959px) {
  .discover-Section {
    padding-left: 28px;
    padding-right: 28px;
  }
}

@media only screen and (max-width: 559px) {
  .discover-Section {
    margin: 0 auto 80px;
    padding-left: 15px;
    padding-right: 15px;
  }
}
.discover-Section.-stories {
  padding: 0 50px;
}

@media only screen and (min-width: 560px) and (max-width: 959px) {
  .discover-Section.-stories {
    padding: 0;
  }
}

@media only screen and (max-width: 559px) {
  .discover-Section.-stories {
    padding: 0;
		margin: 0 auto;
  }
}

@media print, screen and (min-width: 960px) {
  .Hero.-viewportFull.-discover .Hero__inner {
    background: url("/discover/images/img_hero.jpg") no-repeat top left;
    background-size: cover;
  }
}

/*=================================================
	sp_only pc_only
=================================================*/
.sp_only{
	display: block;
}
.pc_only{
	display: none;
}

@media only screen and (max-width: 559px) {
	.sp_only{
		display: none;
	}
	.pc_only{
		display: block;
	}
}
